Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 597741

Summary: [abrt] crash in kdebase-runtime-4.4.2-3.fc12: raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: kereg9280
Component: kdebase-runtimeAssignee: Ngo Than <than>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jreznik, kevin, ltinkl, mathstuf, rdieter, smparrish, than
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:eb506eb8f9eeb3ddb88235cfb433df6f94fd3913
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-08 14:26:48 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description kereg9280 2010-05-30 06:38:35 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
component: kdebase-runtime
crash_function: raise
executable: /usr/bin/nepomukservicestub
global_uuid: eb506eb8f9eeb3ddb88235cfb433df6f94fd3913
kernel: 2.6.32.10-90.fc12.x86_64
package: kdebase-runtime-4.4.2-3.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 kereg9280 2010-05-30 06:38:38 EDT
Created attachment 418004 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:51:25 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 14:26:48 EST

*** This bug has been marked as a duplicate of bug 610863 ***
Comment 4 Karel Klíč 2010-11-08 14:26:48 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #610863.

Sorry for the inconvenience.